#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-KXyjjzHIZdX7ihYdbEzAuh
key:                  trifecta-2.1.4-KXyjjzHIZdX7ihYdbEzAuh
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  5c23aee98a3a4cf766cb56b51173345b
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-KXyjjzHIZdX7ihYdbEzAuh
depends:
    ansi-terminal-0.11.4-941itkoMzqP2HjyJtSkjHb array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    blaze-html-0.9.1.2-CxyLr2IFqCO7z8E5UqfAvU
    blaze-markup-0.8.3.0-5yodtnkqORU3aR0cYRRNtl bytestring-0.10.12.1
    charset-0.3.10-LkF5IRpFt0F8o69RvrgvpU
    comonad-5.0.8-J2wjUEuFB6OFtEoN8dpdww containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-3fK7ndAWbY57wHlKT84Jwg
    ghc-prim-0.7.0 hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    indexed-traversable-0.1.3-KAq8IYgFhXuDMojX4UB09F
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i mtl-2.2.2
    parsers-0.12.11-DgTiQej35YKB4xmJ68zReV
    prettyprinter-1.7.1-CtNvMFFYlbOL2GzmBKSXtx
    prettyprinter-ansi-terminal-1.1.3-IQiVN2JqLJ4IVgpzPdNJgK
    profunctors-5.6.2-BQOtmbK4nTiLrPboMDWWfi
    reducers-3.12.4-H8GRnsrTe0nJmhgGvVMZQ3 transformers-0.5.6.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

